PRODUCT STUDIO
Gambar produk1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis AT-9924SP
Allied Telesis AT-9924SP-60 Switch
SKU: AT-9924SP-60
Allied Telesis AT-9924SP, Gözetilmiş, Tam iki taraflı baskı
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
Allied Telesis AT-9924SP-60 Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Teknologi Koneksi
Berkabel
Protokol Fiber Channel
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Kecepatan transfer data maksimum
Dukungan Power over Ethernet Poe
Tidak
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kecepatan data
10/100/1000 Mbps
Standar Wi-Fi
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Rentang MTBF
130000 Jam
Keamanan
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Pernyataan Kesesuaian Sertifikat
Memori flash
Rentang Suhu Penyimpanan Celsius
Tingkat Kebisingan
51 dB
Jenis kunci
Kapasitas Transit Perutean
Kapasitas routing/peralihan
48 Gbit/s
Pencetaran dua sisi penuh
Ya
Emisi Elektromagnetik
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Penyebaran panas
256 BTU/s
Bisa Diimpil
Ya
®